<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <LinearLayout
        android:layout_width="280dp"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_white_radius_5"
        android:orientation="vertical">

        <TextView
            android:id="@+id/dialog_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="24dp"
            android:layout_marginRight="24dp"
            android:lineSpacingExtra="6dp"
            android:text="该游戏多版本可能无法同时安装（原版本之间也存在这个问题），您可以通过卸载之前的版本来完成新版本的安装，请您知悉。"
            android:textColor="@color/text_title"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="16dp"
            android:background="@color/background" />

        <TextView
            android:id="@+id/dialog_positive"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="我知道了（5）"
            android:textColor="@color/theme_font"
            android:textSize="14sp"
            android:textStyle="bold" />

    </LinearLayout>
</RelativeLayout>